<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_bar_home_description">Ugrás a főoldalra</string>
    <string name="abc_action_bar_home_description_format">%1$s, %2$s</string>
    <string name="abc_action_bar_home_subtitle_description_format">%1$s, %2$s, %3$s</string>
    <string name="abc_action_bar_up_description">Felfelé mozgatás</string>
    <string name="abc_action_menu_overflow_description">További lehetőségek</string>
    <string name="abc_action_mode_done">Kész</string>
    <string name="abc_activity_chooser_view_see_all">Összes megtekintése</string>
    <string name="abc_activitychooserview_choose_application">Válasszon ki egy alkalmazást</string>
    <string name="abc_capital_off">KI</string>
    <string name="abc_capital_on">BE</string>
    <string name="abc_search_hint">Keresés…</string>
    <string name="abc_searchview_description_clear">Lekérdezés törlése</string>
    <string name="abc_searchview_description_query">Keresési lekérdezés</string>
    <string name="abc_searchview_description_search">Keresés</string>
    <string name="abc_searchview_description_submit">Lekérdezés küldése</string>
    <string name="abc_searchview_description_voice">Hangalapú keresés</string>
    <string name="abc_shareactionprovider_share_with">Megosztás a következővel:</string>
    <string name="abc_shareactionprovider_share_with_application">Megosztás a következővel: %s</string>
    <string name="abc_toolbar_collapse_description">Összecsukás</string>
    <string name="accept">Elfogadás</string>
    <string name="common_google_play_services_enable_button">Engedélyezés</string>
    <string name="common_google_play_services_enable_text">A(z) %1$s alkalmazás csak akkor működik, ha  engedélyezi a Google Play-szolgáltatásokat.</string>
    <string name="common_google_play_services_enable_title">Google Play-szolgáltatások engedélyezése</string>
    <string name="common_google_play_services_install_button">Telepítés</string>
    <string name="common_google_play_services_install_text">A(z) %1$s alkalmazás nem fut a Google Play-szolgáltatások nélkül, amelyek hiányoznak az eszközről.</string>
    <string name="common_google_play_services_install_title">A Google Play-szolgáltatások beszerzése</string>
    <string name="common_google_play_services_notification_ticker">Google Play-szolgáltatások – hiba</string>
    <string name="common_google_play_services_unknown_issue">A(z) %1$s alkalmazás problémába ütközött a Google Play-szolgáltatások használata során. Próbálkozzon újra.</string>
    <string name="common_google_play_services_unsupported_text">A(z) %1$s alkalmazás nem fut a Google Play-szolgáltatások nélkül, amelyeket eszköze nem támogat.</string>
    <string name="common_google_play_services_update_button">Frissítés</string>
    <string name="common_google_play_services_update_text">A(z) %1$s alkalmazás csak akkor fog működni, ha frissíti a Google Play-szolgáltatásokat.</string>
    <string name="common_google_play_services_update_title">A Google Play-szolgáltatások frissítése</string>
    <string name="common_google_play_services_updating_text">A(z) %1$s alkalmazás nem fut a Google Play-szolgáltatások nélkül, amelyek frissítése folyamatban van.</string>
    <string name="common_google_play_services_wear_update_text">A Google Play-szolgáltatások új verziójára van szükség. A szolgáltatás hamarosan frissíti önmagát.</string>
    <string name="common_open_on_phone">Megnyitás a telefonon</string>
    <string name="common_signin_button_text">Bejelentkezés</string>
    <string name="common_signin_button_text_long">Bejelentkezés Google-fiókkal</string>
    <string name="create_calendar_message">Engedélyezi a hirdetés számára naptáresemény létrehozását?</string>
    <string name="create_calendar_title">Naptáresemény létrehozása</string>
    <string name="debug_menu_ad_information">Hirdetési információ</string>
    <string name="debug_menu_creative_preview">Kreatív előnézete</string>
    <string name="debug_menu_title">Hibaelhárítási mód kiválasztása</string>
    <string name="debug_menu_troubleshooting">Problémamegoldás</string>
    <string name="decline">Elutasítás</string>
    <string name="place_autocomplete_clear_button">Keresés törlése</string>
    <string name="place_autocomplete_search_hint">Keresés</string>
    <string name="search_menu_title">Keresés</string>
    <string name="status_bar_notification_info_overflow">999+</string>
    <string name="store_picture_message">Engedélyezi a hirdetés számára a kép tárolását a Képgalériában?</string>
    <string name="store_picture_title">Kép mentése</string>
</resources>
